.radius-50 {
    border-radius: 30px;
}
body {
    font-family: "Montserrat", sans-serif !important;
    background-color: #f6f4f9;
}
.border-radius-15 {
    border-radius: 15px;
}
.nav-tabs {
  background: #E4DCEC;
  padding: 4px;
  border-radius: 10px;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    border-color: #003776;
    border: none;
    border-bottom: 2px solid;
    border-radius: 0;
    font-weight: bold;
}
.nav-tabs .nav-link {
    height: auto;
    width: auto;
    display: flow;
    border: none;
    margin-right: 20px;
    font-size: 17px;
    font-weight: 500;
    color: #4D148C;
}
.about-section .center-section span {
    font-weight: 500;
    font-size: 30px;
}
.font-60 {
    font-size: 60px;
}
@media only screen and (min-width: 1366px) and (max-width: 1460px) {
    .mt-50 {
        margin-top: 93px !important;
   }
    .common-before::before {
        top: 32% !important;
   }
}
.wrap-img {
    overflow: hidden;
    transition: 0.4s all ease-in-out;
}
.wrap-img img {
    position: relative;
    cursor: pointer;
    border-radius: 12px;
    transition: 0.4s all ease-in-out;
}
.wrap-img:hover img {
    border-radius: 12px;
    transform: scale(1.1);
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}
#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}
.heading-section {
    font-size: 30px;
    padding: 0px 0 25px 0;
}
.back-to-top {
    position: fixed;
    bottom: 15px;
    right: 10px;
    padding: 6px 12px;
    border-radius: 6px;
    display: none;
    background-color: #ff6600;
}
.wtsp {
    position: fixed;
    right: 60px;
    bottom: 15px;
    padding: 6px 12px;
    border-radius: 6px;
    background-color: #37ff00;
}
.w-auto-height {
    width: 163px !important;
    height: 84px !important;
    object-fit: inherit;
    cursor: pointer;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.w-auto-height:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.pad-5 {
    padding-top: 3rem;
}
.pay-5 {
    padding: 3rem 0;
}
.height-140 {
    height: 140px;
}
@media (min-width: 1366px) {
    .mt-50{
        margin-top:93px;
   }
}
.tab .effect {
    position: relative;
    overflow: hidden;
    text-align: center;
    cursor: pointer;
}
.tab .effect img {
    position: relative;
    display: block;
    min-height: 100%;
    opacity: 0.8;
}
.tab .effect .tab-text {
    padding: 2em;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #3333337d;
    height: 100%; 
}

.effect.effect-twelve {
    background: #ff6600;
}
.effect-twelve .tab-text p {
    padding: 0.2em 0;
    font-size: 1rem;
    text-align: left;
    line-height: 1.1;
    transform: translate3d(100%, 0, 0);
    -webkit-transform: translate3d(100%, 0, 0);
    opacity: 0;
    transition: all 0.35s;
    -webkit-transition: all 0.35s;
    position: relative; border-bottom: 1px solid;border-color:  rgba(255, 255, 255, 0.3);
    }
.effect-twelve:hover p {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 1;
}
.effect.effect-twelve img {
    max-width: none;
    opacity: 1;
    transform: translate3d(-10px, 0, 0);
    transition: all 0.35s;
    -webkit-transform: translate3d(-10px, 0, 0);
    -webkit-transition: all 0.35s;
}
.effect.effect-twelve:hover img {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    opacity: 0.4; border-radius: 10px;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .effect-twelve {
        margin-bottom: 20px;
    }
    .margin-bottom-mobile {
        margin-bottom: 20px;
   }
    .common-before::before , .common-index-before::after , .common-index-before::before {
        display: none;
   }
    .height-140 {
        height: auto;
   }
    .pad-5 {
        padding-top: 1rem;
   }
    .first-gredient {
        margin-bottom: 20px;
   }
    .pay-5 {
        padding: 1rem 0;
   }
    .nav-tabs {
        display: grid;
   }
    #customers-Team .owl-nav {
        position: relative !important;
        right: 0 !important;
        top: 0 !important;
        display: flex;
        justify-content: center;
   }
    .about-section {
        padding: 15px 0 !important;
   }
    .round-image-section {
        padding-bottom: 15px !important;
   }
    .About-section , .Training-section , .Consulting-section , .Contact-section , .Product-section {
        background-size: cover !important;
   }
    .carousel-caption {
        padding: 20px !important;
   }
}
.navbar {
    width: 100%;
    transition: .5s;
    z-index: 9999;
}
.navbar .navbar-brand, .navbar a.btn {
    height: 80px 
}
.payay-5 {
    padding: 1rem 0;
}
.common-btn {
    background-color: #ff6600;
    border-radius: 12px;
    font-weight: 600;
    border: none;
    color: white;
    padding: 15px 35px; transition: .3s all ease-out;
}
.common-btn:hover {
      background-color: transparent;
    background: #4D148C;
    transition: .3s all ease-in;
     
}
.navbar .navbar-nav .nav-link.active {
    color: #562092 !important;
}
.navbar .navbar-nav .nav-link {
    margin-right: 25px;
    font-weight: 600;
    color: #787474;
    outline: none;
    align-items: center;
    display: flex;
}
.navbar .navbar-nav .nav-link:hover {
    color: #FF6600;
}
@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
   }
    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
   }
}
.top-feature span {
    font-weight: 500;
    font-size: 14px;
}
.top-feature {
    margin-top: -60px;
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: flex !important;
    float: inline-end;
}
.why-section {
    padding: 2.5rem 0;
    background-image: linear-gradient(to right, #f9f7fb, #f9f2f7, #faedf0, #fbe8e7, #f8e5dd);
}
.differ-gre {
    background-image: linear-gradient(to right, #f9f7fb, #f1ecf6, #e9e1f0, #e0d7eb, #d8cce6) !important;
}
.lets-section input , textarea, select , .why-section input , textarea, select {
    margin-top: 25px;
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #7D7D7D;
    width: 100%;
    color: #333;
    padding-bottom: 15px;
    font-weight: 400;
}
.lets-section input , textarea, select , .why-section input::placeholder , textarea::placeholder, select::placeholder {
    font-weight: 400;
    color: #333;
}
.lets-section input , textarea, select , .why-section input:focus , textarea:focus, select:focus {
    outline: none;
}
.get-footer {
    background: #ff9518;
    color: #fff;
    border: none;
    padding: 18px 50px;
    font-weight: 500;
    border-radius: 10px;
    font-size: 13px;
    margin-top: 1.5rem;
}
.copyright a {
    color: #FFFFFF;
}
.width-250 {
    width: 200px;
}
.font-20 {
    font-size: 14px;
}
.footer {
    background: #4D148C;
}
.icon-with-text-section {
    margin-top: 30px;
}
.icon-with-text-section i {
    border: 1px solid #fff;
    color: white;
    padding: 30px;
    border-radius: 50px;
    font-size: 20px;
    margin-right: 40px;
}
.last_social {
    list-style: none;
    padding: 0;
    display: flex;
    margin-bottom: 0;
    float: right;
}
.last_social li {
    padding: 0 10px;
    border: none;
    border-radius: 50px;
    margin: 0 5px;
    height: 35px;
    width: 35px;
    background: #7143a3;
    justify-content: center;
    align-items: center;
    display: flex;
}
.last_social li:hover {
    background-color: #ff6600;
    border: none;
    transition: .2s all ease-out;
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
    .mobile-mb-4 {
        margin-bottom: 2rem;
   }
    .last_social {
        float: initial;
        justify-content: center;
        margin: 25px auto;
   }
    .mobile-m-0 {
        padding: 0 !important;
   }
    .contact-padding {
        padding: 2rem !important;
   }
    .mobile-margin-20 {
        margin: 20px;
   }
    .Destination-section {
        padding: 2rem 0 !important;
        background-size: cover !important;
        height: 410px !important;
   }
}
@media only screen and (min-width: 320px) and (max-width: 1024px) {
    .p-5 {
        padding: 1rem !important;
   }
}
.Destination-section {
    background: url('../images/linear-with-bg.png'), linear-gradient(135deg, #4c138a 0.00%, #260a45 100.00%, #000000 100.00%);
    height: 530px;
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4rem;
}
.effect-twelve .tab-text h2 {
    position: relative;
    text-align: left;
    overflow: hidden; padding-bottom: 5px;
}
.effect.effect-twelve h2:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    padding-top: 3px;
    transform: translate3d(-100%, 0, 0);
    transition: all 0.35s;
    -webkit-transform: translate3d(-100%, 0, 0);
    -webkit-transition: all 0.35s;
}
.effect.effect-twelve:hover h2:after {
    transform: translate3d(0, 0, 0);
}
.bg-1b2d93 {
    background-color: #4D148C;
}
.color-1b2d93 {
    color: #4D148C;
}
.font-500 {
    font-weight: 500;
}
.font-800 {
    font-weight: 700;
}
.Text {
    font-weight: 700;
    color: #000;
    font-size: 18px;
    letter-spacing: 1px;
    margin: 10px 0px;
}
#customers-testimonials .item, #customers-Team .item {
    margin-bottom: 10px;
    transition: all 0.3s ease-in-out;
}
.owl-carousel-no-margin .owl-item img {
    max-width: 100%;
}
.text-4D148C {
    color: #4D148C;
}
.carousel-indicators {
    position: absolute;
    bottom: -50px;
    margin-bottom: 0;
}
.carousel-caption {
    padding: 130px 100px 30px 100px;
    position: inherit;
}
.yellow__button {
    background: #FF6600;
    padding: 15px 30px;
    border-radius: 12px;
    border: none;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin-top: 25px;
}
.common-color {
    color: #FF6600;
}
.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #FF6600;
}
.carousel-indicators [data-bs-target] {
    width: 15px;
    height: 15px;
    border-top: none;
    border-bottom: none;
    border-radius: 50px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span, #customers-Team.owl-carousel .owl-dots .owl-dot.active span {
    background: #ff9518;
}
#customers-testimonials.owl-carousel .owl-dots, #customers-Team.owl-carousel .owl-dots {
    display: inline-block;
    width: 100%;
    text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot, #customers-Team.owl-carousel .owl-dots .owl-dot {
    display: inline-block;
    outline: none !important;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span, #customers-Team.owl-carousel .owl-dots .owl-dot span {
    background: #ddd;
    display: inline-block;
    height: 25px;
    outline: none !important;
    border-radius: 50px;
    transform: translate3d(0px, -80%, 0px) scale(0.6);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 25px;
}
.Dashboard-section {
    background: url('../images/shape-path.svg'), linear-gradient(#fff, #fff);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 5rem;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px;
}
.About-section {
    background: url('../images/about-bg.png'), linear-gradient(135deg, #4c138a 0.00%, #260a45 100.00%, #000000 100.00%);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4rem;
}
.Training-section {
    background: url('../images/training.png'), linear-gradient(135deg, #4c138a 0.00%, #260a45 100.00%, #000000 100.00%);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4rem;
}
.about-section {
    padding: 45px 0;
}
.common-before::before {
    position: absolute;
    content: '';
    background-image: url('../images/shape.png');
    background-size: 100%;
    left: 0;
    z-index: 1060;
    background-position: right;
    background-repeat: no-repeat;
    width: 15%;
    height: 37%;
    top: 35%;
}
.round-image-section {
    padding-bottom: 40px;
}
.bg-4D148C {
    background: #4D148C;
    padding: 40px 0 0 0;
}
.bg-4D148C div h2 {
    margin: 20px 0;
}
.life-at-section {
    padding: 35px 0;
}
#customers-Team .owl-nav {
    position: absolute;
    right: 0;
    top: -90px;
}
#customers-Team .owl-nav .owl-prev {
    padding: 6px 15px;
    border: 2px solid #4D148C;
    border-radius: 50px;
    margin-right: 15px;
    width: fit-content;
    color: #4D148C;
}
#customers-Team .owl-nav .owl-next {
    padding: 6px 15px;
    border: 2px solid #4D148C;
    border-radius: 50px;
    width: fit-content;
    color: #4D148C;
}
.Consulting-section {
    background: url('../images/consulting.png'), linear-gradient(135deg, #4c138a 0.00%, #260a45 100.00%, #000000 100.00%);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4rem;
}
.Contact-section {
    background: url('../images/contact.png'), linear-gradient(135deg, #4c138a 0.00%, #260a45 100.00%, #000000 100.00%);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4rem;
}
.Product-section {
    background: url('../images/pro-engi.png'), linear-gradient(135deg, #4c138a 0.00%, #260a45 100.00%, #000000 100.00%);
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4rem;
}
.border-30 {
    border-radius: 20px;
}
.bg-E4D2F7 {
    padding: 25px;
    margin-bottom: 15px;
}
.bg-E4D2F7:hover {
    background-color: #FAF5FF;
    cursor: pointer;
    transition: .2s all ease-in-out;
}
.contact-padding {
    padding: 7rem;
}
.mt-50{
    margin-top:50px;
    padding-bottom:0px !important;
    bottom:0px;
}
